Better ListView Class Reference |

# BetterListViewColumnHeader.MaximumWidth Property

maximum allowed width of the column header

[Description(Description=""Maximum allowed width of the column header"")]
[Category(Category=""Behavior"")]
[DefaultValue(Value=8192)]
public int MaximumWidth { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace